.contact-items .card {
    position: relative;
    border: none;
}
.contact-items .card-body {
    position: absolute;
    bottom: 10px;
    left: 10px;
    background: rgba(0,0,0,.4);
    border-radius: 10px;
}
.contact-items .card-img-top  {
    border-radius: 10px;
}

.contact-items .card-title { color: #FFF;}
.contact-items .card-title span {
    font-weight: 200;
    font-size: 1em;
    color: #FFF;
}

.contact-items ul {
    list-style: none;
    padding: 0;
}

.contact-items ul img {
    width: 25px;
    height: 25px;
}

.contact-items ul li {
    display: flex;
    align-items: center;
    align-content: center;
    gap: 15px;
    margin-bottom: 5px;
}
.contact-items ul li a {
    color: #FFF;
}

.contact-items .contact_linkedin {
    position: absolute;
    bottom: 10px;
    right: 10px;

}
.contact-items .contact_linkedin img { width: 30px; transition: all .1s ease;}
.contact-items .contact_linkedin img:hover { width: 40px; transition: all .3s ease;}


@media(min-width: 1600px) {
    .card-img-top {
        aspect-ratio: 16 / 12;
        object-fit: cover;
    }
}